<div class="container">
  <div class="content-wrapper">
    <div class="not-found-number-wrapper">
      <p class="not-found-number">404</p>
    </div>
    <div class="not-found-body">
      <h1>Oops! Page not found</h1>
      <p>Sorry, but the page you are looking for is not found.</p>
    </div>
    <div class="not-found-actions">
      <button mat-raised-button color="warn">
        <a class="router-link" routerLinkActive="active" routerLink="/">Home</a>
      </button>
    </div>
  </div>
</div>

